/*     256504 : 타이틀 텍스트      */
.title__256504__ {font-size:0; }
.title__256504__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256504__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256504__.style_top p {padding-top:12px;}
.title__256504__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256504__.style_right p {padding-right:14px;}
.title__256504__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256504__.style_bottom p {padding-bottom:12px;}
.title__256504__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256504__.style_left p {padding-left:14px;}
.title__256504__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256504__.style_circle1 p {padding-left:18px;}
.title__256504__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256504__.style_circle2 p {padding-left:18px;}
.title__256504__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256504__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256505 : 장문 텍스트      */
.textarea__256505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256505__ p {font-size:16px}
}

/*     256506 : 번호형 리스트      */
.text_list__256506__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256506__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__256506__ ul li:first-child {margin-top:0}
.text_list__256506__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__256506__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__256506__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__256506__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__256506__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__256506__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256506__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__256506__.s_size_300 i {border-width:2px}
.text_list__256506__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__256506__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__256506__ ul li {font-size:20px}
}

/*     256507 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__256507__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256507__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__256507__ ul li:first-child {margin-top:0}
.text_list__256507__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__256507__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__256507__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__256507__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__256507__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__256507__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256507__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__256507__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__256507__ ul li {font-size:15px}
}

/*     256508 : 이미지      */
.img__256508__ {max-width:100%}
.img__256508__ * {box-sizing:border-box}
.img__256508__ a {display:block;vertical-align:top}
.img__256508__ img {width:px;vertical-align:top}

/*     256509 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__256509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256509__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__256509__ ul li:first-child {margin-top:0}
.text_list__256509__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__256509__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__256509__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__256509__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__256509__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__256509__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256509__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__256509__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__256509__ ul li {font-size:15px}
}

/*     256510 : 이미지 리스트 (타일형)      */
.img_tile__256510__ {overflow:hidden}
.img_tile__256510__ .img_inner {margin:0 -5px}
.img_tile__256510__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__256510__ * {box-sizing:border-box}
.img_tile__256510__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__256510__ .item a {display:block}
.img_tile__256510__ .figure {display:block}
.img_tile__256510__ .figure img {vertical-align:top}
.img_tile__256510__ .caption {display:block;margin-top:10px}
.img_tile__256510__ .caption > span {display:block}
.img_tile__256510__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__256510__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__256510__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__256510__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__256510__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__256510__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__256510__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__256510__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__256510__ .item {width:100%}
.col_m_2__256510__ .item {width:50%}
.col_m_3__256510__ .item {width:33.3333%}
.col_m_4__256510__ .item {width:25%}
.col_m_1__256510__ .item,
.col_m_2__256510__ .item2n,
.col_m_3__256510__ .item3n,
.col_m_4__256510__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__256510__ .item,
	.col_m_2__256510__ .item2n,
	.col_m_3__256510__ .item3n,
	.col_m_4__256510__ .item4n {clear:none}

	.col_t_1__256510__ .item {width:100%}
	.col_t_2__256510__ .item {width:50%}
	.col_t_3__256510__ .item {width:33.3333%}
	.col_t_4__256510__ .item {width:25%}
	.col_t_5__256510__ .item {width:20%}
	.col_t_6__256510__ .item {width:16.6666%}
	.col_t_1__256510__ .item,
	.col_t_2__256510__ .item2n,
	.col_t_3__256510__ .item3n,
	.col_t_4__256510__ .item4n,
	.col_t_5__256510__ .item5n,
	.col_t_6__256510__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__256510__ .img_inner {margin:0 -10px}
	.img_tile__256510__ .item {padding:10px}
	.img_tile__256510__ .caption {margin-top:15px}
	.img_tile__256510__ .caption > span.content {margin-top:10px}

	.text_sml__256510__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__256510__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__256510__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__256510__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__256510__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__256510__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__256510__ .item,
	.col_t_2__256510__ .item2n,
	.col_t_3__256510__ .item3n,
	.col_t_4__256510__ .item4n,
	.col_t_5__256510__ .item5n,
	.col_t_6__256510__ .item6n {clear:none}

	.col_pc_1__256510__ .item {width:100%}
	.col_pc_2__256510__ .item {width:50%}
	.col_pc_3__256510__ .item {width:33.3333%}
	.col_pc_4__256510__ .item {width:25%}
	.col_pc_5__256510__ .item {width:20%}
	.col_pc_6__256510__ .item {width:16.6666%}
	.col_pc_1__256510__ .item,
	.col_pc_2__256510__ .item2n,
	.col_pc_3__256510__ .item3n,
	.col_pc_4__256510__ .item4n,
	.col_pc_5__256510__ .item5n,
	.col_pc_6__256510__ .item6n {clear:both}
}

/*     256511 : 번호형 리스트      */
.text_list__256511__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256511__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__256511__ ul li:first-child {margin-top:0}
.text_list__256511__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__256511__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__256511__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__256511__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__256511__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__256511__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256511__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__256511__.s_size_300 i {border-width:2px}
.text_list__256511__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__256511__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__256511__ ul li {font-size:20px}
}

/*     256512 : 장문 텍스트      */
.textarea__256512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256512__ p {font-size:15px}
}

/*     256513 : 이미지 리스트 (타일형)      */
.img_tile__256513__ {overflow:hidden}
.img_tile__256513__ .img_inner {margin:0 -5px}
.img_tile__256513__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__256513__ * {box-sizing:border-box}
.img_tile__256513__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__256513__ .item a {display:block}
.img_tile__256513__ .figure {display:block}
.img_tile__256513__ .figure img {vertical-align:top}
.img_tile__256513__ .caption {display:block;margin-top:10px}
.img_tile__256513__ .caption > span {display:block}
.img_tile__256513__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__256513__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__256513__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__256513__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__256513__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__256513__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__256513__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__256513__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__256513__ .item {width:100%}
.col_m_2__256513__ .item {width:50%}
.col_m_3__256513__ .item {width:33.3333%}
.col_m_4__256513__ .item {width:25%}
.col_m_1__256513__ .item,
.col_m_2__256513__ .item2n,
.col_m_3__256513__ .item3n,
.col_m_4__256513__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__256513__ .item,
	.col_m_2__256513__ .item2n,
	.col_m_3__256513__ .item3n,
	.col_m_4__256513__ .item4n {clear:none}

	.col_t_1__256513__ .item {width:100%}
	.col_t_2__256513__ .item {width:50%}
	.col_t_3__256513__ .item {width:33.3333%}
	.col_t_4__256513__ .item {width:25%}
	.col_t_5__256513__ .item {width:20%}
	.col_t_6__256513__ .item {width:16.6666%}
	.col_t_1__256513__ .item,
	.col_t_2__256513__ .item2n,
	.col_t_3__256513__ .item3n,
	.col_t_4__256513__ .item4n,
	.col_t_5__256513__ .item5n,
	.col_t_6__256513__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__256513__ .img_inner {margin:0 -10px}
	.img_tile__256513__ .item {padding:10px}
	.img_tile__256513__ .caption {margin-top:15px}
	.img_tile__256513__ .caption > span.content {margin-top:10px}

	.text_sml__256513__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__256513__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__256513__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__256513__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__256513__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__256513__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__256513__ .item,
	.col_t_2__256513__ .item2n,
	.col_t_3__256513__ .item3n,
	.col_t_4__256513__ .item4n,
	.col_t_5__256513__ .item5n,
	.col_t_6__256513__ .item6n {clear:none}

	.col_pc_1__256513__ .item {width:100%}
	.col_pc_2__256513__ .item {width:50%}
	.col_pc_3__256513__ .item {width:33.3333%}
	.col_pc_4__256513__ .item {width:25%}
	.col_pc_5__256513__ .item {width:20%}
	.col_pc_6__256513__ .item {width:16.6666%}
	.col_pc_1__256513__ .item,
	.col_pc_2__256513__ .item2n,
	.col_pc_3__256513__ .item3n,
	.col_pc_4__256513__ .item4n,
	.col_pc_5__256513__ .item5n,
	.col_pc_6__256513__ .item6n {clear:both}
}

/*     256514 : 번호형 리스트      */
.text_list__256514__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256514__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__256514__ ul li:first-child {margin-top:0}
.text_list__256514__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__256514__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__256514__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__256514__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__256514__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__256514__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256514__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__256514__.s_size_300 i {border-width:2px}
.text_list__256514__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__256514__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__256514__ ul li {font-size:20px}
}

/*     256515 : 장문 텍스트      */
.textarea__256515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256515__ p {font-size:15px}
}

/*     256516 : 이미지 리스트 (타일형)      */
.img_tile__256516__ {overflow:hidden}
.img_tile__256516__ .img_inner {margin:0 -5px}
.img_tile__256516__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__256516__ * {box-sizing:border-box}
.img_tile__256516__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__256516__ .item a {display:block}
.img_tile__256516__ .figure {display:block}
.img_tile__256516__ .figure img {vertical-align:top}
.img_tile__256516__ .caption {display:block;margin-top:10px}
.img_tile__256516__ .caption > span {display:block}
.img_tile__256516__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__256516__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__256516__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__256516__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__256516__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__256516__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__256516__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__256516__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__256516__ .item {width:100%}
.col_m_2__256516__ .item {width:50%}
.col_m_3__256516__ .item {width:33.3333%}
.col_m_4__256516__ .item {width:25%}
.col_m_1__256516__ .item,
.col_m_2__256516__ .item2n,
.col_m_3__256516__ .item3n,
.col_m_4__256516__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__256516__ .item,
	.col_m_2__256516__ .item2n,
	.col_m_3__256516__ .item3n,
	.col_m_4__256516__ .item4n {clear:none}

	.col_t_1__256516__ .item {width:100%}
	.col_t_2__256516__ .item {width:50%}
	.col_t_3__256516__ .item {width:33.3333%}
	.col_t_4__256516__ .item {width:25%}
	.col_t_5__256516__ .item {width:20%}
	.col_t_6__256516__ .item {width:16.6666%}
	.col_t_1__256516__ .item,
	.col_t_2__256516__ .item2n,
	.col_t_3__256516__ .item3n,
	.col_t_4__256516__ .item4n,
	.col_t_5__256516__ .item5n,
	.col_t_6__256516__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__256516__ .img_inner {margin:0 -10px}
	.img_tile__256516__ .item {padding:10px}
	.img_tile__256516__ .caption {margin-top:15px}
	.img_tile__256516__ .caption > span.content {margin-top:10px}

	.text_sml__256516__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__256516__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__256516__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__256516__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__256516__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__256516__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__256516__ .item,
	.col_t_2__256516__ .item2n,
	.col_t_3__256516__ .item3n,
	.col_t_4__256516__ .item4n,
	.col_t_5__256516__ .item5n,
	.col_t_6__256516__ .item6n {clear:none}

	.col_pc_1__256516__ .item {width:100%}
	.col_pc_2__256516__ .item {width:50%}
	.col_pc_3__256516__ .item {width:33.3333%}
	.col_pc_4__256516__ .item {width:25%}
	.col_pc_5__256516__ .item {width:20%}
	.col_pc_6__256516__ .item {width:16.6666%}
	.col_pc_1__256516__ .item,
	.col_pc_2__256516__ .item2n,
	.col_pc_3__256516__ .item3n,
	.col_pc_4__256516__ .item4n,
	.col_pc_5__256516__ .item5n,
	.col_pc_6__256516__ .item6n {clear:both}
}

/*     256517 : 번호형 리스트      */
.text_list__256517__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256517__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__256517__ ul li:first-child {margin-top:0}
.text_list__256517__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__256517__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__256517__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__256517__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__256517__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__256517__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256517__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__256517__.s_size_300 i {border-width:2px}
.text_list__256517__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__256517__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__256517__ ul li {font-size:20px}
}

/*     256518 : 장문 텍스트      */
.textarea__256518__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256518__ p {font-size:15px}
}

/*     256519 : 한줄 텍스트      */
.text__256519__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__256519__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__256519__ p {font-size:15px}
}

/*     256520 : 한줄 텍스트      */
.text__256520__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__256520__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__256520__ p {font-size:15px}
}

/*     256521 : 이미지 리스트 (타일형)      */
.img_tile__256521__ {overflow:hidden}
.img_tile__256521__ .img_inner {margin:0 -5px}
.img_tile__256521__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__256521__ * {box-sizing:border-box}
.img_tile__256521__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__256521__ .item a {display:block}
.img_tile__256521__ .figure {display:block}
.img_tile__256521__ .figure img {vertical-align:top}
.img_tile__256521__ .caption {display:block;margin-top:10px}
.img_tile__256521__ .caption > span {display:block}
.img_tile__256521__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__256521__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__256521__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__256521__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__256521__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__256521__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__256521__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__256521__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__256521__ .item {width:100%}
.col_m_2__256521__ .item {width:50%}
.col_m_3__256521__ .item {width:33.3333%}
.col_m_4__256521__ .item {width:25%}
.col_m_1__256521__ .item,
.col_m_2__256521__ .item2n,
.col_m_3__256521__ .item3n,
.col_m_4__256521__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__256521__ .item,
	.col_m_2__256521__ .item2n,
	.col_m_3__256521__ .item3n,
	.col_m_4__256521__ .item4n {clear:none}

	.col_t_1__256521__ .item {width:100%}
	.col_t_2__256521__ .item {width:50%}
	.col_t_3__256521__ .item {width:33.3333%}
	.col_t_4__256521__ .item {width:25%}
	.col_t_5__256521__ .item {width:20%}
	.col_t_6__256521__ .item {width:16.6666%}
	.col_t_1__256521__ .item,
	.col_t_2__256521__ .item2n,
	.col_t_3__256521__ .item3n,
	.col_t_4__256521__ .item4n,
	.col_t_5__256521__ .item5n,
	.col_t_6__256521__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__256521__ .img_inner {margin:0 -10px}
	.img_tile__256521__ .item {padding:10px}
	.img_tile__256521__ .caption {margin-top:15px}
	.img_tile__256521__ .caption > span.content {margin-top:10px}

	.text_sml__256521__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__256521__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__256521__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__256521__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__256521__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__256521__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__256521__ .item,
	.col_t_2__256521__ .item2n,
	.col_t_3__256521__ .item3n,
	.col_t_4__256521__ .item4n,
	.col_t_5__256521__ .item5n,
	.col_t_6__256521__ .item6n {clear:none}

	.col_pc_1__256521__ .item {width:100%}
	.col_pc_2__256521__ .item {width:50%}
	.col_pc_3__256521__ .item {width:33.3333%}
	.col_pc_4__256521__ .item {width:25%}
	.col_pc_5__256521__ .item {width:20%}
	.col_pc_6__256521__ .item {width:16.6666%}
	.col_pc_1__256521__ .item,
	.col_pc_2__256521__ .item2n,
	.col_pc_3__256521__ .item3n,
	.col_pc_4__256521__ .item4n,
	.col_pc_5__256521__ .item5n,
	.col_pc_6__256521__ .item6n {clear:both}
}

/*     256522 : 한줄 텍스트      */
.text__256522__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__256522__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__256522__ p {font-size:15px}
}

/*     256523 : 한줄 텍스트      */
.text__256523__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__256523__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__256523__ p {font-size:15px}
}

/*     256524 : 이미지      */
.img__256524__ {max-width:100%}
.img__256524__ * {box-sizing:border-box}
.img__256524__ a {display:block;vertical-align:top}
.img__256524__ img {width:px;vertical-align:top}

/*     256525 : 번호형 리스트      */
.text_list__256525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__256525__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__256525__ ul li:first-child {margin-top:0}
.text_list__256525__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__256525__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__256525__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__256525__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__256525__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__256525__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__256525__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__256525__.s_size_300 i {border-width:2px}
.text_list__256525__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__256525__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__256525__ ul li {font-size:20px}
}

/*     256526 : 한줄 텍스트      */
.text__256526__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__256526__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__256526__ p {font-size:15px}
}

/*     256527 : 이미지      */
.img__256527__ {max-width:100%}
.img__256527__ * {box-sizing:border-box}
.img__256527__ a {display:block;vertical-align:top}
.img__256527__ img {width:px;vertical-align:top}

